@charset "UTF-8";

@import "/template/css/clear.css";
@import "/template/css/sportsnetwork/ct.css";
@import "/template/css/news_style.css";
@import "/template/css/blue.css";
@import "/template/css/spry/SpryAccordion.css";
@import "/template/css/spry/SpryMenuBarHorizontal.css";
@import "/template/css/spry/SpryTabbedPanels.css";
@import "/template/css/newvideo.css";


/*.blueH1 {
	color: #5e0101;
}*/

.TabbedPanelsTab{min-width: 50px !important;
}
.h2_old {
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #003;
	margin: 20px 10px 0;
	padding: 0;
}

#h2_old h2 {
	background:none;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-shadow: none;
	text-transform: uppercase;
	border-bottom: 1px solid #003;
	margin: 20px 10px 0;
	padding: 0;
}

.scroll b, .scroll strong {
	font-weight:bold;
}

.sports li {margin-left:5px;}
.sports li a{display:block; padding-left:5px; border-bottom:1px solid #CCC;}
.sports li a:hover{text-decoration:none!important;color:#FFF!important; background: #999;}
.sports li a:active, .sports li a:focus{text-decoration:none!important;color:#FFF!important;background: #666;}
.sportsNet h3{border-top:1px solid #CCC; border-bottom:1px solid #CCC; background:#EEE}



/* Google Search */
	#searchContainer1 {
		z-index: 7;
		top: 1.5px;
		margin-left: 0px;
	}

	.searchbutton {
		position: absolute;
		z-index: 9;
		position: relative;
		left: 7px;
		background: none;
		border: none;
		background: url(/template/images/search.png);
		background-size: 100%;
		width: 30px;
		height: 25px;
		cursor: pointer;
	}
	.searchform .searchfield {
    background-color: transparent !important;
    border: 0 none !important;
    color: #666666;
    height: 17px;
    left: 9px;
    position: absolute;
    top: 2px;
    width: 250px;
	}
	#searchbox1 {
		height: 22px;
	}
  